@charset "UTF-8";

@import url(format.css);
@import url(base.css);
@import url(option.css);



/* アコーディオンエリア
****************************/
#cnts h2{
	background:url(../../images/common/h2-bg.png) repeat-x left top;
	font-style:italic;
	height:37px;
	color:#373582;
	border:2px solid #383584;
	padding:0 0 0 15px;
	line-height:190%;
	cursor:pointer;
	position:relative;
}
#cnts h2 img{
	position:absolute;
	bottom:0;
	right:0;
	width:333px;
}
#cnts .accordion{
	margin-bottom:15px;
}
#cnts .accordion_inner{
	border-left:2px solid #383584;
	border-right:2px solid #383584;
	border-bottom:2px solid #383584;
	border-top:none;
	padding:10px 15px 0;
}
#cnts .accordion_inner:after{content:"."; display:block; height:0px;
clear:both; visibility:hidden;}
#cnts .accordion_inner{display:inline-block;}
* html #cnts .accordion_inner{height:1px;}
#cnts .accordion_inner{display:block;}

#cnts .accordion_inner .flt_l{
	width:300px;
}
#cnts .accordion_inner .flt_r{
	width:400px;
}
#cnts .accordion_inner dl{
	margin-bottom:10px;
}
#cnts .accordion_inner dl:after{content:"."; display:block; height:0px;
clear:both; visibility:hidden;}
#cnts .accordion_inner dl{display:inline-block;}
* html #cnts .accordion_inner dl{height:1px;}
#cnts .accordion_inner dl{display:block;}

#cnts .accordion_inner dl dt{
	font-size:120%;
	font-weight:bold;
	float:left;
	width:auto;
	margin:0 10px 0 0;
}
#cnts .accordion_inner .flt_r dl dt{
	width:70px;
}
#cnts .accordion_inner dl dd{
	font-size:110%;
	line-height:110%;
	float:left;
}
#cnts .accordion_inner dl dd select{
	width:110px;
}
#cnts .accordion_inner dl.checkbox dd{
	padding:3px 0 0 0;
}
#cnts .accordion_inner dl.checkbox dd input{
	margin-right:5px;
}
#cnts .accordion_inner dl.checkbox dd label{
	margin-right:10px;
}




/* 商品一覧
****************************/
#cnts .box_list{
	border:10px solid #ebebeb;
}
#cnts .box_list:after{content:"."; display:block; height:0px;
clear:both; visibility:hidden;}
#cnts .box_list{display:inline-block;}
* html #cnts .box_list{height:1px;}
#cnts .box_list{display:block;}

#cnts h3{
	color:#373582;
	font-style:italic;
	font-size:140%;
	padding:5px 10px 0;
	width: 400px;
	display: inline;
}
#cnts .box_list p.search{
	background:#373582;
	color:#fff;
	padding:7px 10px;
	border-bottom:10px solid #ebebeb;
}
#cnts .box_list .box_list_cnts{
	padding: 4px 10px 10px 10px;
	margin:0 0 10px 0;
	border:1px solid #c2c2c2;
	background:#fff;
}
.box_list_cnts .ttlItem {
	font-size: 20px;
	font-weight: bold;
	margin-bottom: 4px;
}
#cnts .box_list .box_list_cnts:after{content:"."; display:block; height:0px;
clear:both; visibility:hidden;}
#cnts .box_list .box_list_cnts{display:inline-block;}
* html #cnts .box_list .box_list_cnts{height:1px;}
#cnts .box_list .box_list_cnts{display:block;}

#cnts .box_list .inner_bg{
	background:#EBEBEB;
	height:1180px;
	overflow-y: scroll;
	overflow-x:hidden;
}
#cnts .box_list .box_list_cnts .area_top{
	margin-bottom:6px;
}
#cnts .box_list .box_list_cnts .area_top:after{content:"."; display:block; height:0px;
clear:both; visibility:hidden;}
#cnts .box_list .box_list_cnts .area_top{display:inline-block;}
* html #cnts .box_list .box_list_cnts .area_top{height:1px;}
#cnts .box_list .box_list_cnts .area_top{display:block;}

#cnts .box_list .box_list_cnts .area_top p.flt_l{
	width:162px;
}
#cnts .box_list .box_list_cnts .area_top .flt_r{
	width:540px;
}
#cnts .box_list .box_list_cnts .area_top .flt_r th {
	width:33%;
}
#cnts .box_list .box_list_cnts .area_top .flt_r table.ttl{
	margin-bottom:7px;
	border:1px solid #c2c2c2;
	border-collapse:collapse;
	width: 540px;
}

#cnts .box_list .box_list_cnts .area_top .flt_r table.ttl th{
	background:#eeeeee;
	padding:0 10px;
	border:1px solid #c2c2c2;
	text-align:center;
}
#cnts .box_list .box_list_cnts .area_top .flt_r table.ttl .ttlTitle{
  font-size:140%;
	width: 50%;
	border-bottom:1px solid #a1a1a1;
	border-right:1px solid #a1a1a1;
	text-align:left;
}
#cnts .box_list .box_list_cnts .area_top .flt_r table.ttl td{
	border-bottom:1px solid #a1a1a1;
	border-right:1px solid #a1a1a1;
	font-weight:bold;
	padding:0 7px;
}
#cnts .box_list .box_list_cnts .area_top .flt_r table.ttl td.none{
	border-right:none;
}
#cnts .box_list .box_list_cnts .area_top .flt_r dl.area_left{
	float:left;
	width:285px;
	font-size:90%;
}
#cnts .box_list .box_list_cnts .area_top .flt_r dl.area_left dt {
	font-weight:bold;
}
#cnts .box_list .box_list_cnts .area_top .flt_r dl.area_left dt {
	font-weight:bold;
}
#cnts .box_list .box_list_cnts .area_top .flt_r .area_right dl{
	width:110px;
	float:left;
	text-align:right;
}
#cnts .box_list .box_list_cnts .area_top .flt_r .area_right dl dt{
	text-align:center;
}
#cnts .box_list .box_list_cnts .area_top .flt_r .area_right dl dd.large{
	color:#e40000;
	font-size:240%;
	font-weight:bold;
	line-height:100%;
}
#cnts .box_list .box_list_cnts .area_top .flt_r .area_right .right{
	width:132px;
	float:right;
	margin-top:2px;
}
#cnts .box_list .box_list_cnts .area_top .flt_r .area_right .right p.more{
	margin-bottom:8px;
}
#cnts .box_list .box_list_cnts .area_top .flt_r .area_right .right p.add{
	text-align:right;
	background:url(../../images/common/icon-sankaku-01.png) no-repeat 15px center;
	padding:0 0 0 15px;
	font-size:90%;
}
#cnts .box_list .box_list_cnts table.info{
	border:1px solid #c2c2c2;
	border-collapse:collapse;
	width:720px;
	text-align:center;
}
#cnts .box_list .box_list_cnts table.info th{
	background:#eeeeee;
	padding:0 10px;
	border:1px solid #c2c2c2;
}
#cnts .box_list .box_list_cnts table.info th.w30{
	width:30%;
}
#cnts .box_list .box_list_cnts table.info th.w15{
	width:15%;
}
#cnts .box_list .box_list_cnts table.info td{
	border:1px solid #c2c2c2;
	padding:0 5px;
	vertical-align:top;
	white-space:nowrap;
	font-size:12px;
}
.kakaku{
	margin-top: 13px;
	}
#cnts .box_list ul.pager{
	float: right;
	margin-right: 10px;
	height: 10px;
}

#cnts .box_list ul.pager li{
	float: left;
	width: 15px;
	border-right: 1px solid #ccc;
	padding: 0 5px;
	margin: 5px 0;
	color: #ccc;
	
}
#cnts .box_list ul.pager li:last-child{
	border: none;
}
#cnts .box_list ul.pager li#now{
	color: #000;
}


/*中古市場*/

#cnts .accordion_inner .flt_lchu{
	width:310px;
	float: left;
}
#cnts .accordion_inner .flt_rchu{
	width:390px;
	float: right;
}
#cnts .accordion_inner .flt_rchu dl dt{
	width:70px;
}

